Package Details: gadmin-openvpn-server 0.1.6-2

Git Clone URL: https://aur.archlinux.org/gadmin-openvpn-server.git (read-only)
Package Base: gadmin-openvpn-server
Description: A GTK+ graphical user interface for OpenVPN (server)
Upstream URL: http://dalalven.dtdns.net/linux/
Licenses: GPL3
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 5
Popularity: 0.974375
First Submitted: 2010-01-31 21:56
Last Updated: 2017-02-27 07:00

Latest Comments

jose1711 commented on 2017-02-27 07:19

thank you for reporting it - should now be fixed. please, for future, run makepkg or yaourt like this when providing output for issue description:

LC_ALL=C yaourt / LC_ALL=C makepkg

simona commented on 2017-02-26 00:16

gadmin-openvpn-server: /usr/sbin è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

jose1711 commented on 2013-01-26 20:05

thank you, updated

Red54 commented on 2013-01-22 16:09

http://dalalven.dtdns.net/linux/gadmintools-webpage/

http://dalalven.dtdns.net/linux/gadmintools-webpage/app_pages/gadmin-openvpn-server.html

http://dalalven.dtdns.net/linux/gadmin-openvpn/server/gadmin-openvpn-server-0.1.6.tar.gz

Anonymous comment on 2012-08-23 00:29

The URL for the tar.gz does not exist anymore, leading to failed builds. I've made a new PKGBUILD which uses the latest gadmin-openvpn-server from http://dalalven.dtdns.net/linux
http://pastebin.com/xFYdu3Zx

jose1711 commented on 2011-11-04 21:52

@Caleb06: please test again, if you have a chance

Anonymous comment on 2011-09-13 19:56

Getting the following error when trying to start server.

"Can not write openvpn server sysinit script here:
/etc/init.d/gadmin-openvpn-server/'